* {
   box-sizing: border-box;
 }
 
 body {
   margin: 0;
   font-family: Arial;
 }
 
 .header {
   text-align: center;
   padding: 32px;
 }
 
 .row {
   display: flex;
   flex-wrap: wrap;
   padding: 0 4px;
 }

 .column {
   flex: 50%;
   max-width: 50%;
   padding: 0 4px;
 }
 
 .column img {
   margin-top: 8px;
   vertical-align: middle;
 }
 
 @media (max-width: 800px) {
   .column {
     flex: 50%;
     max-width: 50%;
   }
 }
 
 @media (max-width: 600px) {
   .column {
     flex: 100%;
     max-width: 100%;
   }
 }